Debcheck

 

Back to QA

Debcheck - bullseye
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid bullseye buster

Problems for source package rust-rayon

Current Source Version: 1.1.0-2
Current Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Section: main
BTS entry: https://bugs.debian.org/src:rust-rayon

Malformed Build-Depends

Package declares a build time dependency on 'librust-either-1-dev <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'libstd-rust-dev <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'cargo:native <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'librust-rayon-core-1+default-dev (>= 1.5.0-~~) <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'rustc:native <!nocheck>' which is broken Syntax.
Package declares a build time dependency on 'librust-crossbeam-deque-0.7+default-dev <!nocheck>' which is broken Syntax.


Last updated: Wed Feb 26 15:26:03 2020

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS